.site-content h1, h1 {font-size: clamp(32px, 5vw, 42px);}
.site-content h2, h2 {font-size: clamp(28px, 5vw, 36px);}
.site-content h3, .site-content h4, .site-content h5, h3, h4, h5 {font-size: clamp(24px, 5vw, 34px);}
html, body.home {
    overflow-x: hidden;
}
/* Header Css */
header.site-header .ast-site-title-wrap {display: none;}
.header-top-right {
    display: flex;
    align-items: center;
    gap: 22px;
    justify-content: flex-end;
}
.header-top-right a.Header-login {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
}
.header-top-right a.Header-login:hover{color: #3953E7;}
.header-top-right a.Header-req:hover{background: #000;}
.header-top-right a.Header-req {
    background: #3953E7;
    color: #fff;
    padding: 10px 15px;
    line-height: 1;
    display: inline-block;
    border-radius: 8px;
    box-shadow: 0px 1px 3px 0px #0000001A;
    font-size: 16px;
    font-weight: 400;
	font-family: "Roboto", sans-serif;
}

/* Banner Section */
.banner-section {position: relative;}
.banner-section::before {position: absolute;background: linear-gradient(180deg, #EFF6FF 0%, #FFFFFF 50%, #FAF5FF 100%);content: "";width: 100%;height: 100%;top: 0;bottom: auto;left: 0;}
.banner-section span.uagb-ifb-title-prefix {width: fit-content;margin: 0 auto 20px !important;text-align: center;background: #EFF6FF;padding: 8px 15px;line-height: 1;border-radius: 16px;box-shadow: 0px 1px 3px 0px #0000001A;border: 0.6px solid #DBEAFE;}
.banner-section .uagb-icon-list__wrap .wp-block-uagb-icon-list-child {line-height: 1 !important;}

/* Logo Slider */
div#logo-slider .owl-stage {display: flex;align-items: center;}
div#logo-slider .owl-stage .item img{height: 40px;object-fit: contain;width: 100%;}

/* Service Section */
.service-section {position: relative;}
.service-section::before {content: "";position: absolute;background: linear-gradient(180deg, #F3F8FF 0%, #E4EBFF 100%);width: 100%;height: 100%;top: 0;left: 0;}
.wp-block-uagb-container.service-box{
/* 	cursor: pointer; */
}
.wp-block-uagb-container.service-box:hover {background: #3953E7;}
.wp-block-uagb-container.service-box:hover p.uagb-ifb-title {color: #fff;}
.wp-block-uagb-container.service-box:hover p.uagb-ifb-desc {color: #fff;}


.wp-block-uagb-container.simplicity-image-section:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(2.5deg);
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    background: #F6F8FA;
    border-radius: 16px;
}

/* Footer Section */
.social_icon a {
    background: #F1F5F9;
    padding: 8px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social_icon a:hover {transform: scale(1.18);}
.social_icon a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.site-below-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item .ast-builder-footer-grid-columns.site-below-footer-inner-wrap.ast-builder-grid-row {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #E2E8F0;
}
.footer-social {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
    align-items: center;
	@media (max-width: 976px){justify-content: center;}
}
.ast-footer-copyright{
	text-align: left;
	@media(max-width: 976px){text-align: center;}
}
footer .wp-block-uagb-image {justify-content: flex-start;}
.footer-right-links {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    padding: 0 0 0 20px;
	@media (max-width: 976px){padding: 0;}
	@media (max-width: 480px){grid-template-columns: repeat(1, 1fr);}
}
.footer-right-links .foot_link-h {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    text-align: left;
    color: #3953E7;
}
.footer-right-links ul {
    margin: 15px 0 0;
    list-style: none;
    text-align: left;
}
.footer-right-links ul li a {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
}
.footer-right-links ul li a:hover{color: #3953E7;}
/* FAQ Section */
.wp-block-uagb-container.faq-section {background: linear-gradient(180deg, #F3F8FF 0%, #E4EBFF 100%);}
.faq-section .uagb-faq-item-active .uagb-faq-questions-button.uagb-faq-questions {border-bottom: 1px solid #F1F5F9;}
/* Pricing Form */
span.big_price-h {
    color: #000;
    font-size: 36px;
    font-weight: 800;
    font-family: 'Roboto', sans-serif;
}
.pricing-card {position: relative;}
.pricing-card .top_pop-head {
    width: fit-content !important;
    position: absolute !important;
    top: -11px;
    background: #3953E7;
    color: #fff;
    padding: 5px 10px 5px;
    line-height: 1;
    font-family: 'Inter', sans-serif;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    left: 0;
    right: 0;
    margin: auto;
}
.wp-block-uagb-container.pricing_tabs-section .uagb-tab{margin: 0 20px 0 0 !important;}
.wp-block-uagb-container.pricing_tabs-section .uagb-tab a.uagb-tabs-list {
    padding: 10px 20px;
    background: #f8fafc !important;
    border: 1px solid #e2e8f0;
    border-radius: 8px;
}
.wp-block-uagb-container.pricing_tabs-section .uagb-tab.uagb-tabs__active a.uagb-tabs-list{
    background: #3953e7 !important;
    color: #fff;
    border-color: #3953e7;
}
/* Popup Form */

.popup-form .popup-form-grid {
    display: flex;
    gap: 24px;
}
.popup-form {
    display: grid;
    gap: 20px;
	    margin-bottom: 0 !important;
}
.popup-form p {
    margin-bottom: 0;
}
.popup-form .popup-form-grid > div {
    width: 100%;
}
.popup-form label {
    font-family: Inter;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #101218;
    margin-bottom: 6px !important;
    display: block;
}
.popup-form .popup-form-grid > div br {
    display: none;
}
.popup-form .popup-form-grid > div .wpcf7-form-control {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.31px;
    color: #848484;
    border-top: 0.6px solid #E5E7EB;
    border-radius: 8px;
    min-height: 50px;
    box-shadow: none !important;
    max-height: 153px !important;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox {
    border: 0;
    display: flex;
    align-items: center;
    line-height: 0;
    justify-content: space-between;
    min-height: auto;
    gap: 20px;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
    margin: 0;
    width: 100%;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item > label {
    margin: 0 !important;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item > label input[type="checkbox"] {
    display: none;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item > label input[type="checkbox"] + span.wpcf7-list-item-label {
    border: 0.6px solid #E5E7EB;
    min-height: 50px !important;
    display: inline-grid;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
	padding: 0 10px;
	    font-size: 12px;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item > label input[type="checkbox"]:checked + span.wpcf7-list-item-label {
	background: #2365FF;
	border-color: #3953e7;
	color: #fff;
	position: relative;
	gap: 8px;
}
.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item > label input[type="checkbox"]:checked + span.wpcf7-list-item-label:before {
    background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_820_10856)"><path d="M7.99705 14.6609C11.6775 14.6609 14.6611 11.6773 14.6611 7.99687C14.6611 4.31642 11.6775 1.33282 7.99705 1.33282C4.3166 1.33282 1.33301 4.31642 1.33301 7.99687C1.33301 11.6773 4.3166 14.6609 7.99705 14.6609Z" stroke="white" stroke-width="1.33281" stroke-linecap="round" stroke-linejoin="round"/><path d="M5.99805 7.99687L7.33086 9.32968L9.99647 6.66406" stroke="white" stroke-width="1.33281" stroke-linecap="round" stroke-linejoin="round"/></g><defs><clipPath id="clip0_820_10856"><rect width="15.9937" height="15.9937" fill="white"/></clipPath></defs></svg>');
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.popup-form .popup-form-grid input.wpcf7-form-control.wpcf7-submit {
    padding: 15px 20px;
    width: 100%;
    border-radius: 14px;
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
}
.popup-form .popup-form-grid > p {
    width: 100%;
}
.popup-form p:empty{
	display: none;
}
.wpcf7-spinner{
    display: none !important;
}
.submitting .wpcf7-spinner{
	display: inline !important;
}
/* Review Section */
.wp-block-uagb-container.review-card:hover {box-shadow: 0px 0px 20px -5px #000;}
.wp-block-uagb-modal.home-pop-up a.uagb-modal-button-link.wp-block-button__link.uagb-modal-trigger {
    padding: 16px 30px;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

/* Content Section */
.content-section .uagb-ifb-title-wrap span.uagb-ifb-title-prefix {
    width: fit-content;
    padding: 10px 15px;
    background: #EBEEFD;
    line-height: 1;
    border-radius: 20px;
}

/* Steps Section */
.wp-block-uagb-container.steps-wrap {position: relative;}
.wp-block-uagb-container.steps-wrap::before {
    content: "";
    position: absolute;
    background: #1C2A76;
    width: 65%;
    height: 2px;
    top: 48px;
    left: 0;
    right: 0;
    margin: auto;
}

/* Responsive */
@media only screen and (max-width: 1250px) and (min-width: 977px){
.wp-block-uagb-container .uagb-container-inner-blocks-wrap {max-width: 90% !important;}
}
@media (max-width: 976px){
	.wp-block-uagb-container.steps-wrap::before{content: unset;}
.uagb-icon-list__wrap {
    gap: 12px;
    flex-wrap: wrap;
    align-items: flex-start !important;
    justify-content: center !important;
}
footer .wp-block-uagb-image{justify-content: center;}
.wp-block-uagb-icon-list-child {margin: 0 !important;}
footer.site-footer {
    max-width: 550px;
    width: 100%;
    margin: auto;
    padding: 0 10px;
}
footer.site-footer .ast-builder-grid-row-container.ast-builder-grid-row-tablet-2-equal .ast-builder-grid-row {grid-template-columns: repeat(1, 1fr);}
footer.site-footer .site-footer-primary-section-1.site-footer-section.site-footer-section-1{margin-bottom: 20px;}

}

@media (max-width: 921px){
.header-top-right {gap: 15px;justify-content: space-between;width: 100% !important;flex-direction: row-reverse;margin-top: 10px;}
.ast-primary-header-bar>.ast-builder-grid-row.ast-builder-grid-row-has-sides {
/* 	grid-template-columns: 1fr; */
	}
.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section {
/* 	flex-direction: column-reverse; */
/* 	width: 100% !important; */
	}
	.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
		min-width: 186px;
	}
.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-1, .ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-1 .ast-header-html.inner-link-style-{width: 100%;}
	.uagb-effect-default.uagb-modal-popup.uagb-modal-type-undefined {
		padding: 0 30px;
	}
}
@media (max-width: 767px){
	.popup-form .popup-form-grid {
		flex-direction: column;
	}
	.popup-form .popup-form-grid {
		flex-direction: column;
	}
	.popup-form .popup-form-grid > div span.wpcf7-form-control.wpcf7-checkbox {
		flex-direction: column;
		max-height: inherit !important;
		max-width: 230px;
	}
}
@media (max-width: 575px){
header .custom-logo-link img {
    max-width: 150px;
    width: 150px;
}
	.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
        min-width: 161px;
        padding-right: 0;
    }
	.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner a.uagb-modal-button-link.wp-block-button__link.uagb-modal-trigger {
		padding: 12px 13px;
	}
}

@media (max-width: 480px){
	header .custom-logo-link img {
		max-width: 90px;
		width: 90px;
	}
	.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner a.uagb-modal-button-link.wp-block-button__link.uagb-modal-trigger {
		font-size: 11px;
	}
	.ast-primary-header-bar>.ast-builder-grid-row>.site-header-section aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
		min-width: 137px;
	}
}